/*
*@author:Jacobwang
*@date:2015-04-15
*@info:main.css
*/
/*reset*/
body { font-family: Microsoft YaHei, "Source Sans Pro", Helvetica, Arial, sans-serif; }
a { cursor: pointer; }
ul {
  padding: 0;
  margin: 0;
  list-style: none;
}
.wrap-index { overflow: hidden; }
.dark-green { color: #4c5b52; }
.light-green { color: #00853e; }
.mb-50 { margin-bottom: 50px; }
/*slider*/
.slider { float: left; }
.slider .jquery-reslider .slider-block {
  width: 100%;
  height: 303px;
  position: absolute;
  z-index: 97;
  background-position: 50% 50%;
  background-size: cover;
  opacity: 0;
}
.slider .jquery-reslider .slider-direction {
  width: 50px;
  height: 50px;
  position: absolute;
  top: 45%;
  z-index: 999999;
  cursor: pointer;
}
.slider .jquery-reslider .slider-direction.slider-direction-prev {
  z-index:999999;
  left: 0px;
  background: url('../img/elin_images/prev.png') no-repeat;
}
.slider .jquery-reslider .slider-direction.slider-direction-next {
  right: 0px;
  background: url('../img/elin_images/next.png') no-repeat
}
.slider .jquery-reslider .slider-direction.slider-direction-prev:hover { opacity:0.5; }
.slider .jquery-reslider .slider-direction.slider-direction-next:hover { opacity:0.8; }
.slider .jquery-reslider .slider-dots {
  position: absolute;
  width: 100%;
  text-align: center;
  top: 270px;
}
.slider .jquery-reslider .slider-dots li {
  width: 15px;
  height: 15px;
  border-radius: 100px;
  display: inline-block;
  margin: 5px;
  border: 1px solid #ffffff;
  cursor: pointer;
}
.slider .jquery-reslider .slider-dots li.active { background-color: #ffffff; }
@media screen and (max-width: 768px) {
.slider .jquery-reslider .slider-direction { zoom: .8; }
.slider .jquery-reslider .slider-dots { position: absolute; }
}